.feeling-social,
#livechat-compact-container,
#livechat-full,
.page-content {
  display: none !important;
}
.page-info {
  width: 100%;
  padding: 0 10px;
}
.signup-title {
  font-size: 40px;
  text-transform: uppercase;
  max-width: 700px;
  margin: 50px auto 0px;
  font-weight: bold;
  text-align: center;
  font-family: "TradeGothicBoldCn", sans-serif;
  font-weight: normal;
  padding: 0 20px;
}

.signup-desc {
  max-width: 300px;
  text-align: center;
  margin: 20px auto 50px;
  padding: 0 10px;
  font-size: 16px;
}

.membership-region {
  padding: 10px 0;
  border-top: 1px solid rgba(88, 89, 91, 0.29);
  position: relative;
  background-size: cover;
  background-position: center;
}
.membership-region:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: hsla(0, 0%, 95%, 0.9);
  background-color: hsla(0, 0%, 88%, 0.72); */
  background-color: rgba(241, 241, 241, 0.7607843137254902);
}
.membership-region:first-of-type {
  border-top: none;
}

.membership-region__container {
  padding: 20px 0;
  max-width: 1140px;
  margin: 0 auto;
  position: relative;
}

.membership-header {
  display: flex;
  align-items: center;
  padding: 10px 20px 10px;
  justify-content: space-between;
  cursor: pointer;
}

.membership-region__name {
  margin: 0;
  text-transform: uppercase;
  font-weight: normal;
  font-family: "TradeGothicBoldCn", sans-serif;
  font-size: 30px;
}

.membership-region__chev {
  display: none;
}

.membership-region-venues {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
  padding: 0 20px;
}

.membership-venue {
  display: flex;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 20px;
  background: white;
  width: calc(50% - 10px);
  transform: translate(0, 0);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.membership-venue:hover {
  transform: translate(-5px, -5px);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
}

.membership-venue__image {
  min-width: 20%;
  width: 20%;
  position: relative;
  overflow: hidden;
}

.membership-venue__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transform: scale(1);
  transition: transform 0.3s ease-in-out;
}

.membership-venue:hover .membership-venue__image img {
  transform: scale(1.2);
}

.membership-venue__info {
  display: flex;
  align-items: center;
  width: 100%;
}

.membership-venue__join {
  position: relative;
}

.membership-venue__arrow {
  width: 18px;
  fill: #58595b;
  margin-right: 30px;
  opacity: 0.8;
  display: block;
  transform: translate(0, -0%) rotate(-180deg);
  transition: transform 0.3s ease-in-out;
}

.membership-venue__join-text {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(0%, 250%);
  font-size: 12px;
  white-space: nowrap;
  opacity: 0;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  text-transform: capitalize;
  color: #575757;
}

.membership-venue:hover .membership-venue__join-text {
  transform: translate(-75%, 250%);
  opacity: 1;
}

.membership-venue:hover .membership-venue__arrow {
  animation: wiggle 1.5s ease-in-out infinite;
}

.membership-venue__details {
  width: 100%;
  padding: 15px 15px 15px 20px;
}

.membership-venue__name {
  margin-top: 0;
  margin-bottom: 0;
  font-family: "TradeGothicBoldCn", sans-serif !important;
  color: #58595b;
  font-weight: normal;
  font-size: 22px;
}

.membership-venue__address {
  max-width: 300px;
  margin: 5px 0;
  font-family: "TradeGothic", sans-serif !important;
  color: #575757;
  font-size: 13px;
}

.membership-venue__description-container {
  margin: 12px 0;
  max-width: 300px;
}

.membership-venue__description {
  margin: 0;
  font-family: "TradeGothic", sans-serif !important;
  color: #575757;
  font-size: 13px;
}



.membership-venue__facilities {
  display: flex;
  margin-top: 10px;
  flex-wrap: wrap;
}

.membership-venue__facility {
  width: 25px;
  margin: 0 10px 10px 0;
  display: block;
}
.membership-venue__facility:last-child {
  margin-right: 0;
}

@media (max-width: 920px) {
  .membership-region-venues {
    flex-direction: column;
  }

  .membership-venue {
    width: 100%;
  }
}

@media (max-width: 450px) {
  .signup-title {
    font-size: 30px;
    padding: 0 0px;
  }

  .membership-region-venues-container {
    max-height: 0px;
    will-change: max-height;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
  }

  .membership-region__name {
    font-size: 22px;
  }

  .membership-region__chev {
    width: 20px;
    display: block;
    transform: rotate(0);
    transition: transform 0.3s ease-in-out;
  }

  .membership-region.open .membership-region-venues-container {
    max-height: 2200px;
  }
  .membership-region.open .membership-region__chev {
    transform: rotate(90deg);
  }

  .membership-venue {
    flex-direction: column;
  }

  .membership-venue__info {
    flex-direction: column;
  }

  .membership-venue__image {
    min-width: 100%;
    width: 100%;
    padding-top: 50%;
  }

  .membership-venue__arrow {
    margin-right: 20px;
    display: none;
  }

  .membership-venue__join {
    width: 100%;
    text-align: center;
    padding: 0 20px;
  }

  .membership-venue__join-text {
    position: static;
    font-size: 14px;
    background-color: #ec008c;
    border-bottom: 5px solid #be0f77;
    display: block;
    margin: 0 0 10px;
    padding: 10px 20px;
    color: #58595b;
    font-weight: bold;
    font-family: "TradeGothic", sans-serif;
    /* text-transform: uppercase; */
    color: white;
    width: 100%;
    opacity: 1;
    transform: translate(0, 0);
  }

  .membership-venue:hover .membership-venue__join-text {
    transform: translate(0, 0);
  }

  .membership-venue__join-text strong {
    font-weight: 900;
  }

  .membership-venue:hover {
    transform: translate(0, 0);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  }
  .membership-venue:hover .membership-venue__image img {
    transform: scale(1.2);
  }
}

@keyframes wiggle {
  0% {
    transform: rotate(-180deg) translate(0, -0%);
  }
  25% {
    transform: rotate(-180deg) translate(-5px, -0%);
  }
  50% {
    transform: rotate(-180deg) translate(0px, -0%);
  }
  75% {
    transform: rotate(-180deg) translate(-5px, -0%);
  }
  100% {
    transform: rotate(-180deg) translate(0px, -0%);
  }
}

/*
     FILE ARCHIVED ON 13:15:45 Jun 12, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:00:12 Jul 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.515
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.049
  esindex: 0.01
  cdx.remote: 12.126
  LoadShardBlock: 115.155 (3)
  PetaboxLoader3.datanode: 82.105 (5)
  PetaboxLoader3.resolve: 518.695 (3)
  load_resource: 502.603
  loaddict: 25.038
*/